#toTopBtn {
		-webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
		z-index:5;
	  opacity: 0;
    padding:14px 10px 14px;
    position: fixed;
    bottom: 0px;
    right: 10px;
    background: #000;
    color: #fff;
		right: 10px;
    text-align: center;
    text-decoration: none;
    min-width: 49px;
		cursor:pointer;
		border:0.5px solid #333;
}

#toTopBtn.allowshow {
	opacity: 0.75;
}

.iconPhone {
	content: "\e048";
}

.contactdiv {
	border-right: 1px #7e7e7e solid;
}

.contactdiv a:hover {
	color: #b4c98a !important;
	text-decoration: none;
}

@media (max-width: 991px) {
	.contactdiv {
		border-right: none;		
		border-bottom: 1px #7e7e7e solid;
		padding-bottom: 20px;
	}
}

.btn-footer {
	display: inline-flex;
	align-items: center;
	justify-content: center;

	padding: 10px 10px;
	margin-bottom: 10px;

	color: rgba(255,255,255,0.78) !important;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.2;
	text-decoration: none !important;
	text-shadow: none;

	background: rgb(21 63 103) !important;
	border: none;
	border-radius: 8px;

	box-shadow: none;

	transition:
		color 0.45s ease,
		background-color 0.45s ease,
		box-shadow 0.45s ease,
		text-shadow 0.45s ease,
		transform 0.45s ease;

	user-select: none;
}

.btn-footer:hover,
.btn-footer:focus {
	color: #ffffff !important;

	background: #6bb0b7 !important;

	text-shadow:
		0 0 5px #ffffff;

	box-shadow:
		0 0 5px #27AAE1,
		0 0 20px #27AAE1;

	transform: translateY(-1px);
}

.footerSignature {
	position: relative;
}

.footerSignature .row {
	position: relative;
	z-index: 2;
}

.footerSignatureImage {
	position: absolute;
	right: 0;
	bottom: 0px;
	z-index: 1;

	width: auto;
	max-width: 30%;
	height: auto;

	pointer-events: none;
	user-select: none;
}